Tournament:
  name: Langley Regional Tournament
  short name: Langley Regional
  location: Langley High School
  state: VA
  level: Regionals
  division: C
  year: 2009
  medals: 6
  trophies: 5
  bids: 9
  start date: 2009-02-28
  end date: 2009-02-28
  awards date: 2009-02-28
Events:
  - name: Astronomy
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Electric Vehicle
  - name: Environmental Chemistry
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Health Science
  - name: Herpetology
  - name: Junkyard Challenge
  - name: Physics Lab
  - name: Picture This
  - name: Trajectory
  - name: Write It Do It
Teams:
  - number: 1
    school: Fairfax High School
    city: Fairfax
    state: VA
  - number: 2
    school: Fairfax High School
    city: Fairfax
    state: VA
  - number: 3
    school: Fairfax High School
    city: Fairfax
    state: VA
  - number: 4
    school: Fairfax High School
    city: Fairfax
    state: VA
  - number: 6
    school: James W. Robinson Jr. Secondary School
    school abbreviation: Robinson Secondary School
    city: Fairfax
    state: VA
  - number: 7
    school: Oakton High School
    city: Vienna
    state: VA
  - number: 8
    school: South Lakes High School
    city: Reston
    state: VA
  - number: 9
    school: Westfield High School
    city: Chantilly
    state: VA
  - number: 10
    school: Westfield High School
    city: Chantilly
    state: VA
  - number: 12
    school: Chantilly High School
    city: Chantilly
    state: VA
  - number: 13
    school: Chantilly High School
    city: Chantilly
    state: VA
  - number: 14
    school: James Madison High School
    city: Vienna
    state: VA
  - number: 15
    school: James Madison High School
    city: Vienna
    state: VA
  - number: 16
    school: James Madison High School
    city: Vienna
    state: VA
  - number: 17
    school: Lake Braddock Secondary School
    city: Burke
    state: VA
  - number: 18
    school: Lake Braddock Secondary School
    city: Burke
    state: VA
  - number: 19
    school: James Madison High School
    city: Vienna
    state: VA
  - number: 21
    school: Episcopal High School
    city: Alexandria
    state: VA
Placings:
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Cell Biology
    place: 14
  - team: 1
    event: Chemistry Lab
    place: 6
  - team: 1
    event: Disease Detectives
    place: 13
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Ecology
    place: 7
  - team: 1
    event: Electric Vehicle
    place: 5
  - team: 1
    event: Environmental Chemistry
    place: 15
  - team: 1
    event: Experimental Design
    place: 13
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Fossils
    place: 4
  - team: 1
    event: Health Science
    place: 2
  - team: 1
    event: Herpetology
    place: 6
  - team: 1
    event: Junkyard Challenge
    place: 9
  - team: 1
    event: Physics Lab
    place: 2
  - team: 1
    event: Picture This
    place: 2
  - team: 1
    event: Trajectory
    place: 1
  - team: 1
    event: Write It Do It
    place: 9
  - team: 2
    event: Astronomy
    place: 5
  - team: 2
    event: Cell Biology
    place: 7
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Ecology
    place: 11
  - team: 2
    event: Electric Vehicle
    place: 1
  - team: 2
    event: Environmental Chemistry
    place: 7
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Forensics
    place: 1
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Health Science
    place: 4
  - team: 2
    event: Herpetology
    place: 7
  - team: 2
    event: Junkyard Challenge
    place: 1
  - team: 2
    event: Physics Lab
    place: 1
  - team: 2
    event: Picture This
    place: 1
  - team: 2
    event: Trajectory
    place: 6
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Astronomy
    place: 7
  - team: 3
    event: Cell Biology
    place: 16
  - team: 3
    event: Chemistry Lab
    place: 15
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Ecology
    place: 9
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Environmental Chemistry
    place: 14
  - team: 3
    event: Experimental Design
    place: 11
  - team: 3
    event: Forensics
    place: 10
  - team: 3
    event: Fossils
    place: 10
  - team: 3
    event: Health Science
    place: 9
  - team: 3
    event: Herpetology
    place: 12
  - team: 3
    event: Junkyard Challenge
    participated: false
  - team: 3
    event: Physics Lab
    participated: false
  - team: 3
    event: Picture This
    place: 9
  - team: 3
    event: Trajectory
    participated: false
  - team: 3
    event: Write It Do It
    place: 15
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Cell Biology
    place: 12
  - team: 4
    event: Chemistry Lab
    place: 9
  - team: 4
    event: Disease Detectives
    place: 12
    tie: true
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Ecology
    place: 4
  - team: 4
    event: Electric Vehicle
    participated: false
  - team: 4
    event: Environmental Chemistry
    place: 4
  - team: 4
    event: Experimental Design
    place: 12
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Fossils
    place: 7
  - team: 4
    event: Health Science
    place: 3
  - team: 4
    event: Herpetology
    place: 9
  - team: 4
    event: Junkyard Challenge
    participated: false
  - team: 4
    event: Physics Lab
    participated: false
  - team: 4
    event: Picture This
    place: 7
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: Write It Do It
    place: 7
  - team: 6
    event: Astronomy
    place: 8
  - team: 6
    event: Cell Biology
    place: 9
  - team: 6
    event: Chemistry Lab
    place: 10
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Dynamic Planet
    place: 13
  - team: 6
    event: Ecology
    place: 16
  - team: 6
    event: Electric Vehicle
    place: 4
  - team: 6
    event: Environmental Chemistry
    place: 16
  - team: 6
    event: Experimental Design
    place: 9
  - team: 6
    event: Forensics
    place: 15
  - team: 6
    event: Fossils
    place: 17
  - team: 6
    event: Health Science
    place: 15
  - team: 6
    event: Herpetology
    place: 13
  - team: 6
    event: Junkyard Challenge
    place: 2
  - team: 6
    event: Physics Lab
    place: 5
  - team: 6
    event: Picture This
    place: 8
  - team: 6
    event: Trajectory
    place: 2
  - team: 6
    event: Write It Do It
    place: 10
  - team: 7
    event: Astronomy
    place: 9
  - team: 7
    event: Cell Biology
    place: 13
  - team: 7
    event: Chemistry Lab
    place: 13
  - team: 7
    event: Disease Detectives
    place: 17
  - team: 7
    event: Dynamic Planet
    place: 11
  - team: 7
    event: Ecology
    place: 2
  - team: 7
    event: Electric Vehicle
    participated: false
  - team: 7
    event: Environmental Chemistry
    place: 3
  - team: 7
    event: Experimental Design
    place: 3
  - team: 7
    event: Forensics
    place: 16
  - team: 7
    event: Fossils
    place: 2
  - team: 7
    event: Health Science
    place: 12
  - team: 7
    event: Herpetology
    place: 10
  - team: 7
    event: Junkyard Challenge
    participated: false
  - team: 7
    event: Physics Lab
    place: 3
  - team: 7
    event: Picture This
    place: 16
  - team: 7
    event: Trajectory
    participated: false
  - team: 7
    event: Write It Do It
    place: 14
  - team: 8
    event: Astronomy
    place: 15
  - team: 8
    event: Cell Biology
    place: 18
  - team: 8
    event: Chemistry Lab
    place: 5
  - team: 8
    event: Disease Detectives
    place: 3
  - team: 8
    event: Dynamic Planet
    place: 9
  - team: 8
    event: Ecology
    place: 8
  - team: 8
    event: Electric Vehicle
    participated: false
  - team: 8
    event: Environmental Chemistry
    place: 13
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Forensics
    place: 14
  - team: 8
    event: Fossils
    place: 15
  - team: 8
    event: Health Science
    place: 16
  - team: 8
    event: Herpetology
    place: 18
  - team: 8
    event: Junkyard Challenge
    place: 6
  - team: 8
    event: Physics Lab
    place: 14
  - team: 8
    event: Picture This
    place: 5
  - team: 8
    event: Trajectory
    participated: false
  - team: 8
    event: Write It Do It
    place: 6
  - team: 9
    event: Astronomy
    place: 1
  - team: 9
    event: Cell Biology
    place: 5
  - team: 9
    event: Chemistry Lab
    place: 12
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 2
  - team: 9
    event: Ecology
    place: 10
  - team: 9
    event: Electric Vehicle
    participated: false
  - team: 9
    event: Environmental Chemistry
    place: 1
  - team: 9
    event: Experimental Design
    place: 15
  - team: 9
    event: Forensics
    place: 5
  - team: 9
    event: Fossils
    place: 5
  - team: 9
    event: Health Science
    place: 5
  - team: 9
    event: Herpetology
    place: 5
  - team: 9
    event: Junkyard Challenge
    participated: false
  - team: 9
    event: Physics Lab
    place: 9
  - team: 9
    event: Picture This
    place: 4
  - team: 9
    event: Trajectory
    participated: false
  - team: 9
    event: Write It Do It
    place: 4
  - team: 10
    event: Astronomy
    place: 6
  - team: 10
    event: Cell Biology
    place: 15
  - team: 10
    event: Chemistry Lab
    place: 16
  - team: 10
    event: Disease Detectives
    place: 11
  - team: 10
    event: Dynamic Planet
    place: 3
  - team: 10
    event: Ecology
    place: 15
  - team: 10
    event: Electric Vehicle
    participated: false
  - team: 10
    event: Environmental Chemistry
    place: 8
  - team: 10
    event: Experimental Design
    place: 17
  - team: 10
    event: Forensics
    place: 12
  - team: 10
    event: Fossils
    place: 11
  - team: 10
    event: Health Science
    place: 14
  - team: 10
    event: Herpetology
    place: 8
  - team: 10
    event: Junkyard Challenge
    participated: false
  - team: 10
    event: Physics Lab
    place: 6
  - team: 10
    event: Picture This
    place: 3
  - team: 10
    event: Trajectory
    participated: false
  - team: 10
    event: Write It Do It
    place: 8
  - team: 12
    event: Astronomy
    place: 14
  - team: 12
    event: Cell Biology
    place: 2
  - team: 12
    event: Chemistry Lab
    place: 2
  - team: 12
    event: Disease Detectives
    place: 7
  - team: 12
    event: Dynamic Planet
    place: 8
  - team: 12
    event: Ecology
    place: 13
  - team: 12
    event: Electric Vehicle
    participated: false
  - team: 12
    event: Environmental Chemistry
    place: 6
  - team: 12
    event: Experimental Design
    place: 8
  - team: 12
    event: Forensics
    place: 2
  - team: 12
    event: Fossils
    place: 1
  - team: 12
    event: Health Science
    place: 1
  - team: 12
    event: Herpetology
    place: 1
  - team: 12
    event: Junkyard Challenge
    place: 5
  - team: 12
    event: Physics Lab
    place: 13
  - team: 12
    event: Picture This
    place: 14
  - team: 12
    event: Trajectory
    place: 4
  - team: 12
    event: Write It Do It
    place: 11
  - team: 13
    event: Astronomy
    place: 13
  - team: 13
    event: Cell Biology
    place: 6
  - team: 13
    event: Chemistry Lab
    place: 8
  - team: 13
    event: Disease Detectives
    place: 6
  - team: 13
    event: Dynamic Planet
    place: 4
  - team: 13
    event: Ecology
    place: 12
  - team: 13
    event: Electric Vehicle
    place: 3
  - team: 13
    event: Environmental Chemistry
    place: 12
  - team: 13
    event: Experimental Design
    place: 1
  - team: 13
    event: Forensics
    place: 6
  - team: 13
    event: Fossils
    place: 8
  - team: 13
    event: Health Science
    place: 7
  - team: 13
    event: Herpetology
    place: 11
  - team: 13
    event: Junkyard Challenge
    place: 7
  - team: 13
    event: Physics Lab
    place: 10
  - team: 13
    event: Picture This
    place: 6
  - team: 13
    event: Trajectory
    place: 7
  - team: 13
    event: Write It Do It
    place: 5
  - team: 14
    event: Astronomy
    place: 4
  - team: 14
    event: Cell Biology
    place: 4
  - team: 14
    event: Chemistry Lab
    place: 7
  - team: 14
    event: Disease Detectives
    place: 1
  - team: 14
    event: Dynamic Planet
    place: 10
  - team: 14
    event: Ecology
    place: 14
  - team: 14
    event: Electric Vehicle
    participated: false
  - team: 14
    event: Environmental Chemistry
    place: 5
  - team: 14
    event: Experimental Design
    place: 6
  - team: 14
    event: Forensics
    place: 9
  - team: 14
    event: Fossils
    place: 14
  - team: 14
    event: Health Science
    place: 10
  - team: 14
    event: Herpetology
    place: 14
  - team: 14
    event: Junkyard Challenge
    place: 4
  - team: 14
    event: Physics Lab
    place: 11
  - team: 14
    event: Picture This
    place: 13
  - team: 14
    event: Trajectory
    participated: false
  - team: 14
    event: Write It Do It
    place: 2
  - team: 15
    event: Astronomy
    place: 11
  - team: 15
    event: Cell Biology
    place: 17
  - team: 15
    event: Chemistry Lab
    place: 14
  - team: 15
    event: Disease Detectives
    place: 16
  - team: 15
    event: Dynamic Planet
    place: 12
  - team: 15
    event: Ecology
    place: 3
  - team: 15
    event: Electric Vehicle
    participated: false
  - team: 15
    event: Environmental Chemistry
    place: 10
  - team: 15
    event: Experimental Design
    place: 10
  - team: 15
    event: Forensics
    place: 11
  - team: 15
    event: Fossils
    place: 16
  - team: 15
    event: Health Science
    place: 13
  - team: 15
    event: Herpetology
    place: 2
  - team: 15
    event: Junkyard Challenge
    place: 8
  - team: 15
    event: Physics Lab
    place: 12
  - team: 15
    event: Picture This
    place: 12
  - team: 15
    event: Trajectory
    participated: false
  - team: 15
    event: Write It Do It
    place: 12
  - team: 16
    event: Astronomy
    disqualified: true
  - team: 16
    event: Cell Biology
    place: 10
  - team: 16
    event: Chemistry Lab
    disqualified: true
  - team: 16
    event: Disease Detectives
    place: 14
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Ecology
    place: 17
  - team: 16
    event: Electric Vehicle
    participated: false
  - team: 16
    event: Environmental Chemistry
    participated: false
  - team: 16
    event: Experimental Design
    place: 14
  - team: 16
    event: Forensics
    participated: false
  - team: 16
    event: Fossils
    place: 13
  - team: 16
    event: Health Science
    place: 17
  - team: 16
    event: Herpetology
    place: 15
  - team: 16
    event: Junkyard Challenge
    participated: false
  - team: 16
    event: Physics Lab
    place: 4
  - team: 16
    event: Picture This
    place: 11
  - team: 16
    event: Trajectory
    place: 3
  - team: 16
    event: Write It Do It
    participated: false
  - team: 17
    event: Astronomy
    place: 3
  - team: 17
    event: Cell Biology
    place: 1
  - team: 17
    event: Chemistry Lab
    place: 3
  - team: 17
    event: Disease Detectives
    place: 4
  - team: 17
    event: Dynamic Planet
    place: 7
  - team: 17
    event: Ecology
    place: 6
  - team: 17
    event: Electric Vehicle
    place: 2
  - team: 17
    event: Environmental Chemistry
    place: 11
  - team: 17
    event: Experimental Design
    place: 16
  - team: 17
    event: Forensics
    place: 7
  - team: 17
    event: Fossils
    place: 6
  - team: 17
    event: Health Science
    place: 6
  - team: 17
    event: Herpetology
    place: 4
  - team: 17
    event: Junkyard Challenge
    place: 3
  - team: 17
    event: Physics Lab
    place: 8
  - team: 17
    event: Picture This
    place: 10
  - team: 17
    event: Trajectory
    participated: false
  - team: 17
    event: Write It Do It
    place: 13
  - team: 18
    event: Astronomy
    place: 10
  - team: 18
    event: Cell Biology
    place: 3
  - team: 18
    event: Chemistry Lab
    place: 1
  - team: 18
    event: Disease Detectives
    place: 12
    tie: true
  - team: 18
    event: Dynamic Planet
    place: 14
  - team: 18
    event: Ecology
    place: 5
  - team: 18
    event: Electric Vehicle
    participated: false
  - team: 18
    event: Environmental Chemistry
    place: 9
  - team: 18
    event: Experimental Design
    place: 7
  - team: 18
    event: Forensics
    place: 8
  - team: 18
    event: Fossils
    place: 9
  - team: 18
    event: Health Science
    place: 11
  - team: 18
    event: Herpetology
    place: 3
  - team: 18
    event: Junkyard Challenge
    place: 10
  - team: 18
    event: Physics Lab
    place: 15
  - team: 18
    event: Picture This
    place: 15
  - team: 18
    event: Trajectory
    place: 5
  - team: 18
    event: Write It Do It
    place: 1
  - team: 19
    event: Astronomy
    participated: false
  - team: 19
    event: Cell Biology
    place: 11
  - team: 19
    event: Chemistry Lab
    disqualified: true
  - team: 19
    event: Disease Detectives
    place: 10
  - team: 19
    event: Dynamic Planet
    participated: false
  - team: 19
    event: Ecology
    participated: false
  - team: 19
    event: Electric Vehicle
    participated: false
  - team: 19
    event: Environmental Chemistry
    place: 2
  - team: 19
    event: Experimental Design
    participated: false
  - team: 19
    event: Forensics
    participated: false
  - team: 19
    event: Fossils
    place: 18
  - team: 19
    event: Health Science
    place: 18
  - team: 19
    event: Herpetology
    place: 16
  - team: 19
    event: Junkyard Challenge
    participated: false
  - team: 19
    event: Physics Lab
    participated: false
  - team: 19
    event: Picture This
    place: 18
  - team: 19
    event: Trajectory
    participated: false
  - team: 19
    event: Write It Do It
    participated: false
  - team: 21
    event: Astronomy
    place: 12
  - team: 21
    event: Cell Biology
    place: 8
  - team: 21
    event: Chemistry Lab
    place: 11
  - team: 21
    event: Disease Detectives
    place: 15
  - team: 21
    event: Dynamic Planet
    place: 15
  - team: 21
    event: Ecology
    place: 1
  - team: 21
    event: Electric Vehicle
    participated: false
  - team: 21
    event: Environmental Chemistry
    participated: false
  - team: 21
    event: Experimental Design
    place: 2
  - team: 21
    event: Forensics
    place: 13
  - team: 21
    event: Fossils
    place: 12
  - team: 21
    event: Health Science
    place: 8
  - team: 21
    event: Herpetology
    place: 17
  - team: 21
    event: Junkyard Challenge
    participated: false
  - team: 21
    event: Physics Lab
    place: 7
  - team: 21
    event: Picture This
    place: 17
  - team: 21
    event: Trajectory
    participated: false
  - team: 21
    event: Write It Do It
    participated: false
